 
/* `General Styling
----------------------------*/

/*------------------------------------------------------------------------------------------
----------------------------------------------------
---------------------------------------------------*/
header{display:none;}

body {
    min-width: 100%;
}




.container_12 {
    width: 100%;
  max-width:959px;
  min-width:631px;
}

.container_12 .grid_9 {
    width: 99%;
}




.splash {
    top: 213px;
    width: 320px;

}







/* Mobile Title Box
----------------------------*/

.titlemobile, .titlemobiledub{display:none;}








/*------------------------------------------------------------------------------------------
----------------------------------------------------
---------------------------------------------------*/


/* `Beers Pages / Full Sail/ Bay Ale / Stormy Port / Buried At Sea
----------------------------*/

.aboutbeers, .availability, .tech, .food {
    background-color: #333333;
    
    margin-top: 20px;
    width: 45%;
}

.aboutbeers, .tech {
    margin-left: 2.5%;
    margin-right: 2.5%;
}


/* `
----------------------------*/

.pageStyleBeers .container_12 .grid_12 .grid_3{
    width: 45%;
}



/* `Availability
----------------------------*/
li.offl {
    font-size: 13px;
    margin-left: 10px !important;
    padding-left: 0;
}
li.offl a {
    text-decoration: none;
}



/* `Technical
----------------------------*/
li.techn {
    margin-left: 10px !important;
}
li.technlast {
    margin-bottom: 20px;
    margin-left: 10px !important;
}



/*------------------------------------------------------------------------------------------
----------------------------------------------------
---------------------------------------------------
----------------------------------------------------
---------------------------------------------------
----------------------------------------------------
---------------------------------------------------
*/


/* `Bars Pages / Against The Grain / The Brew Dock etc..
----------------------------*/

.pageStyleallBars .grid_4, 
.pageStyleCareers .grid_4 {
    width: 45%;
    /*margin-top:6.3333%;*/
}


.baroslo,.barcottage ,.baratg, .bardarkhorse,.baralfiebrynes{margin-left:10px; margin-right:6.3333%; margin-top:60px;}

.barsalthouse,.barscholars,.barbrewdock,.barblacksheep{margin-right:10px; margin-left:0px; }



/* `Beers Pages 
----------------------------*/




.pub, .menu, .book {
    background-color: #333333;
    
    margin-top: 20px;
}



.grid_9 .promo,.grid_9 .contact{width:99%;}

.promo, .contact {
    background-color: #333333;
    
    margin-top: 20px;
}
.news {
    background-color: #333333;
    
    display: inline;
    margin-top: 20px;
    width:97%;
}

.ab .news,.bd .news,.os .news,.sh .news,.co .news, .sr .news, .atg .news, .dh .news, .bs .news, .brewery .news{width:97%; margin-left:10px;}


 .pageStyleBeers .splash, .landingpage .splash, .pageStyleNews .splash{
 top: 260px;
 /*top:240px; was causing the drop downs to be unselectable */ 
 }

.pageStyleallBars h2.splash,
.pageStyleCareers h2.splash{
 top: 260px;
 background-repeat:no-repeat;
 /*top:240px; was causing the drop downs to be unselectable */ 
 }
.pageStyleallBars .promo{
    width: 48%;
    margin-left: 0;
    margin-right: 10px;
}
.beerspage h2.splash {
    background-repeat: no-repeat;
    top: 260px;}


 /* All Beer Pages */ 

.beerspage div.container_12 div.grid_12 div.grid_9.beersfoamandfury{
    margin-left: 10px;
    margin-right: 0;
    width: 97%;
}


.beerspage div.container_12 div.grid_12 div.grid_4.beersfullsail{width:45%; margin-right:5%;}
.beerspage div.container_12 div.grid_12 div.grid_4.beersbayale{width:45%;}
.beerspage div.container_12 div.grid_12 div.grid_4.beersburiedatsea{ padding-left:0px; width:45%; margin-left:10px;}
.beerspage div.container_12 div.grid_12 div.grid_4.beersstormyport{margin-right:5%; padding-right:0px; margin-left:10px; width:45%;}




/* Visit Us Line*/


.visitdublin h4,.visitgalway h4 {background: url("/img/line.gif") no-repeat 0 50%;
  text-transform: lowercase;
  text-align: center;
  margin: 0.75em 0 1em;}

.visitdublin h4 b,.visitgalway h4 b {
  background-color:#000000;
  font-weight: normal;
  padding: 0 1em;
}
.visitdublin, .visitgalway {margin-top:30px;}

.visitgalway{margin-left:0px;}

.visitdublin{margin-right:0px;}





/* `Bars Pages / position sprites
----------------------------*/
.visitus .grid_6 {
    display: block;
    float: none;
    height: 200px;
    margin: 0 auto;
    width: 400px;
}





/* `Beers Pages / position sprites
----------------------------*/



li.stormy{margin-bottom:40px;}

li.bayplace{margin-left:0px; margin-bottom:30px;}
li.buriedplace{margin-left:30px; margin-right:70px;}


.ourbeers h4{background: url("/img/line.gif") no-repeat 0 50%;
  text-transform: lowercase;
  text-align: center;
  margin: 0.75em 0 1em;}


.container_12 .ourbeers{width:450px;}

.pageStyleBeers .grid_6 {
    display: block;
    float: none;
    margin: 0 auto;
}


.namebeers{
    width:100%;
    display: block;
    float: none;
    margin: 0 auto;}



/* `News Alan
----------------------------*/
.applyHeight {
    width: 100%;
}



.container_12 .grid_3 {
    width: 50%;
}







/* `Home page
----------------------------*/


h3.nomargin{margin-bottom:0px; margin-left:10px;}


.homeflavour,.homefullsail, .homestormyport, .homebayale, .homeburied, .homefoam, .homepilot, .homealthea, .homeweights, .homeslow{
    margin-top: 20px;
	padding-bottom:0;
}


.landingpage .news{width:97%;}

.landingpage .homebayale,.landingpage .althea,.landingpage .homeburied, .landingpage .homefullsail, .landingpage .homefoam, .landingpage .homepilot, .landingpage .homealthea, .landingpage .homeweights, .landingpage .homeslow{
		width:48.2%;
		margin-left:0;
		}

.landingpage .homeflavour{width:98%;}

/*.landingpage .homebayale,.landingpage .homefullsail,.landingpage .homefoam{margin-left:10px;}*/





/*------------------------------------------------------------------------------------------
----------------------------------------------------
---------------------------------------------------*/


/* Events
----------------------------*/



.events .eventsimages{
    background-color: #333333;
    
    margin-top: 20px;
    padding:2% 2%;
    width:100%;
    height:auto;
}

.events .eventsimages,.events .eventstext{width:45%;}

 .events .eventstext{background-color: #333333;
    
    margin-top: 20px;
    padding:2% 1%;}





    /* Brewery
----------------------------*/

.pageStyleBrewery a.indicator{width:120px;}






/* `Footer
----------------------------*/

footer {
    padding-top: 50px;
}
footer p, footer p a {
    color: #9A999B;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    padding-top:20px;
}






/* xmas menu party menus
----------------------------------------------------------------------------------------------------*/
.specialmenu{width:97%;}

.specialmenu{padding-bottom:2%;}

.pageStyleMenu .menufooter{display:none;}

.menuitems li,.menuitems p{
    margin-bottom: 0;
    margin-top: 0;
   }

 .splayout{margin-bottom:20px;}

   .bannerimage p { 
   position: absolute; 
   font-family: 'franchiseregular',sans-serif;
   font-size:45px;
   top: 20px;
   left:0;
   margin:0 auto;
   width: 100%;
   color:#ffffff;
  }

   .bannerimage p { 
   position: absolute; 
   font-family: 'franchiseregular',sans-serif;
   font-size:45px;
   top: 20px; 
   margin:0 auto;
   width: 100%;
   color:#ffffff;
   left:-5px;
  }

   .pimpimage p { 
   position: absolute; 
   font-size:14px;
   font-weight: bold;
   color:#000000;
   text-align:center;
   top: 110px;
   left:25px; 
   margin:0 auto;
   width:100px;
  }



 .pimpimage img{float:left; left:30px; margin-left: 30px; margin-right: 400px; margin-top: 20px;} 

.menuitems li.firstitemdessert{margin-top: 2%; float:left; width:100%;}
.menuitems li.dessert{float:left; width:100%;}
li.mobilepimp{display:none;}




/* Pilot brew
----------------------------------------------------------------------------------------------------*/

.pilotintro {width:98%;}
.pageStylepilotbeer div.container_12 div.grid_12 div.grid_3{width:48.3%;}
.nomargin{margin-left:0px;}






/* Shop Page
----------------------------------------------------------------------------------------------------*/
section.main{margin-left:70px;}

body.pageStyleShop div.container_12 div.container{margin-top: 0px;}


/* display beer lists
----------------------------------------------------------------------------------------------------*/







